Bug 206726 - Error message when i use puplet
Summary: Error message when i use puplet
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 21:15 UTC by Pti-seb
Modified: 2014-01-21 22:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 21:09:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message (7.61 KB, text/plain)
2006-09-15 21:15 UTC, Pti-seb
no flags Details
Another trace (1.23 KB, text/plain)
2006-09-16 12:43 UTC, Pti-seb
no flags Details
yum-updatesd.conf (386 bytes, application/octet-stream)
2006-09-18 17:15 UTC, Pti-seb
no flags Details

Description Pti-seb 2006-09-15 21:15:43 UTC
Description of problem:
Error message when i use puplet

Steps to Reproduce:
1. launch puplet command in a terminal
2. wait and see
  
Actual results:
Much error message appears 

Additional info:
See my attachement

Comment 1 Pti-seb 2006-09-15 21:15:43 UTC
Created attachment 136396 [details]
Error message

Comment 2 Pti-seb 2006-09-16 12:43:31 UTC
Created attachment 136425 [details]
Another trace

Comment 3 Jeremy Katz 2006-09-18 16:54:21 UTC
Do you have automatic updates enabled in /etc/yum/yum-updatesd.conf?

Comment 4 Pti-seb 2006-09-18 17:15:43 UTC
Created attachment 136555 [details]
yum-updatesd.conf

No automatic updates enabled.

Comment 5 Pti-seb 2006-09-20 18:27:33 UTC
Do you want more information ?

Comment 6 Jeremy Katz 2006-09-25 21:09:43 UTC
This should be better with some upstream changes I've made to yum-updatesd and
puplet


Note You need to log in before you can comment on or make changes to this bug.